@charset "UTF-8";

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
/* montserrat-regular - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/montserrat-v14-latin-regular.eot");
    /* IE9 Compat Modes */
    src: url("fonts/montserrat-v14-latin-regular.ttf") format("ttf"),
        /* IE6-IE8 */
        url("fonts/montserrat-v14-latin-regular.woff2") format('woff2'),
        /* Super Modern Browsers */
        url("fonts/montserrat-v14-latin-regular.woff") format('woff'),
        /* Modern Browsers */
        url("fonts/montserrat-v14-latin-regular.ttf") format('truetype');
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'sans-serif';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/open-sans-v17-latin-regular.eot');
    /* IE9 Compat Modes */
    src: 
        url('fonts/open-sans-v17-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/open-sans-v17-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/open-sans-v17-latin-regular.ttf') format('ttf'),
        /* Safari, Android, iOS */
        url('fonts/open-sans-v17-latin-regular.svg') format('svg');
    /* Legacy iOS */
}

/* roboto-mono-regular - latin */
@font-face {
    font-family: 'Roboto-Mono';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/roboto-mono-v13-latin-regular.eot'); 
    /* IE9 Compat Modes */
    src:
        url('fonts/roboto-mono-v13-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/roboto-mono-v13-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/roboto-mono-v13-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/roboto-mono-v13-latin-regular.svg') format('svg');
    /* Legacy iOS */
  }

/*--------------------------------------------------------------
# Icons
--------------------------------------------------------------*/
.icon-logo {
    background-image: url("https://static.broadcom.com/static/img/avago-logo.png");
    background-repeat: no-repeat;
}


/*--------------------------------------------------------------
# Sectional CSS [Custom]
--------------------------------------------------------------*/

/*--- Global CSS START----*/
@media screen and (min-width: 1200px) {
    .container {
        max-width: 1170px;
        padding: 0px;
    }
}

@media screen and (min-width: 1440px) {
    .container {
        max-width: 1400px;
    }
}

body {
    font-size: 14px;
    color: #333;
    font-family: "Montserrat", "Montserrat", "sans-serif";
    min-height: 100%;
    padding-bottom: 124px;
    position: relative;
    line-height: 1.42857143;
    padding-top: 0 !important;
}

@media screen and (min-width: 769px) {
    body {
        padding-bottom: 196px;
    }
}

@media screen and (min-width: 992px) {
    body {
        padding-bottom: 178px;
    }
}

@media screen and (min-width: 1200px) {
    body {
        padding-bottom: 124px;
    }
}

.link-header {
    color: #029ACC;
    font-weight: bold;
}

/*--- Global CSS END----*/

/*--- Base styles CSS START ---*/
button,
a,
input,
textarea,
select {
    outline: none;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a.underlined {
    text-decoration: none;
}

a.underlined:hover {
    text-decoration: underline;
}

a,
a:visited,
a:active {
    color: #0092b2;
}

a:hover {
    color: #0083a0;
}

.breadcrumb {
    background-color: transparent;
    margin-left: 0px;
    padding-left: 0px;
    font-size: 0.8rem;
    font-weight: 400;
}

.breadcrumb a {
    color: #595959;
}

.breadcrumb .breadcrumb-item.active {
    color: #595959;
}

/*--- Base styles CSS END ---*/

/*--- Common Header CSS START----*/

.h1,
h1 {
    font-size: 34px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
    font-family: "Montserrat", "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: inherit;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}

.h2-header-color {
    color: #cc092f;
}

/*--- Common Header CSS END----*/

/*--- Font Size common classes START----*/
.f-size-10 {
    font-size: 10px;
}

.f-size-12 {
    font-size: 12px;
}

.f-size-14 {
    font-size: 14px;
}

.f-size-16 {
    font-size: 16px;
}

.f-size-20 {
    font-size: 20px;
}

.f-size-24 {
    font-size: 24px;
}

.bg-red {
    background-color: #cc092f;
}

.bg-dark-grey {
    background-color: #454545;
}

.bg-mid-grey {
    background-color: #D8D8D8;
}

.bg-light-grey {
    background-color: #EEEEEE;
}

.bg-white {
    background-color: #ffffff;
}

.text-black {
    color: #000;
}

.text-white {
    color: #ffffff;
}

.lh-0 {
    line-height: 0rem;
}

.lh-1 {
    line-height: 0.25rem;
}

.lh-2 {
    line-height: 0.5rem;
}

.padding-3px {
    padding: 3px;
}

.padding-0px {
    padding: 0px;
}

/*--- Font Size common classes END----*/


/*--- Broadcom Header Navigation CSS START----*/
#header {
    height: 90px;
    background-color: #eee;
    border-bottom: 7px solid #cc092f;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-family: "Montserrat", "Montserrat", "sans-serif";
}

#header nav.header_nav {
    padding: 0;
    height: 100%;
}

#header .navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: .5rem 1rem;
}

#header .navBrand {
    -webkit-box-flex: 0 0 215px;
    -moz-box-flex: 0 0 215px;
    -webkit-flex: 0 0 215px;
    -ms-flex: 0 0 215px;
    flex: 0 0 215px;
    max-width: none;
    min-width: 215px;
}

#header .navbar-brand {
    width: 205px;
    height: 39px;
    margin: 0;
    font-size: 0;
    background: url(https://static.broadcom.com/static/img/broadcom-logo.png) center center no-repeat;
}

#header .navMenu {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-width: none;
}

@media screen and (min-width: 992px) {
    #header .navBrand .navbar-brand {
        display: block;
        background-size: contain;
        height: 100%;
    }

    #header .navMenu .header_menu {
        padding-left: 0px;
        margin-left: 0 !important;
        flex-wrap: nowrap;
    }

    #header .navMenu .header_menu>li {
        text-transform: uppercase;
        padding: 0.25em 0.5em;
        display: inline-block;
        width: auto;
    }

    #header .navMenu .header_menu>li .nav-link {
        color: #cc092f;
        padding-right: 2px;
        padding-left: 2px;
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-flow: row nowrap;
        justify-content: flex-start;
    }

    #header .navMenu {
        position: relative;
    }
}


/*--- Broadcom Header Navigation CSS START----*/

/*--- Secondary Navigation Login CSS START----*/
@media screen and (min-width: 992px) {
    #header .secondary_nav {
        position: absolute;
        right: 0px;
        top: 18px;
    }

    #header .secondary_nav ul {
        list-style: none;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        color: #aeafaf;
    }

    #header .secondary_nav ul .btn.btn-secondary {
        position: relative;
        padding: 0px 20px;
    }

    #header .secondary_nav .dropdwon-wrapper {
        padding: 2px 15px;
        width: 235px;
    }

    #header .secondary_nav .btn-primary.btn {
        border-radius: 25px;
        background-color: #cc092f;
        margin: 15px 15px 7px 0px;
    }

    #header .secondary_nav .dropdown-menu {
        font-size: 14px;
        float: none;
        position: relative;
    }

    .btn-primary.btn {
        padding: 10px 12px;
        line-height: 1.5;
        border-radius: 4px;
        color: #fff;
        font-family: "Montserrat", "Montserrat", sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 400;
        display: inline-block;
        border-color: inherit;
        background-color: #cc092f;
    }

    .btn-cancel.btn {
        padding: 10px 12px;
        line-height: 1.5;
        border-radius: 4px;
        color: #000;
        font-family: "Montserrat", "Montserrat", sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 400;
        display: inline-block;
        border-color: inherit;
        background-color: #fff;
    }

    #header .secondary_nav .btn-gray {
        background-color: #bbbcbc !important;
        color: #fff;
    }

    .btn-login {
        background-color: transparent;
        border: none;
        cursor: pointer;
        color: inherit;
    }
}

/*--- Secondary Navigation Login CSS END----*/


/*--- Portal Navigation CSS START----*/
#portal-navigation .navbar-light .navbar-nav {
    margin-left: -10px;
}

@media screen and (min-width: 992px) {
    #portal-navigation .navbar-light .navbar-nav li.help {}
}

#portal-navigation .navbar-light .navbar-nav .nav-link {
    /* color: #cc092f; */
    /* color: #0092b2; */
    color: white;
    display: inline-block;
    padding: 0.7rem 0.625rem 0.7rem 0.625rem;
    outline: none;
    line-height: 1;
}

#portal-navigation .navbar-light .dropdown-menu {
    background-color: #53565a;
    border: none;
    border-radius: 0;
    margin: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    min-width: 260px;
    padding: 15px 0;
    width: 290px;
}

#portal-navigation .navbar-light .navbar-nav li.help {
    display: none;
}

@media screen and (min-width: 768px) {
    #portal-navigation .navbar-light .navbar-nav li.help {
        display: block;
    }
}

#portal-navigation .navbar-light .dropdown-item:focus,
#portal-navigation .navbar-light .dropdown-item:hover {
    background-color: transparent;
    color: #d0d0ce;
}

#portal-navigation .navbar-light .dropdown-menu li a {
    font-size: 0.85rem;
    color: #fff;
    line-height: 1.5;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    word-wrap: break-word;
    white-space: normal;
    font-weight: 100;
    height: auto;
    padding: 10px 25px 10px 28px;
    width: 100%;
}

/*--- Portal Navigation CSS END----*/

/*--- Home Screen outer layout and cards CSS START----*/
.section-striped section .card-body {
    padding: 18px;
}

#SupportPageLayout .highlight {
    margin-bottom: 40px;
}

#SupportPageLayout a {
    font-weight: 400;
}

#SupportPageLayout h3 {
    color: #53565a;
    font-size: 20px;
}

#SupportPageLayout .bg-mid-grey.bg-adjust {
    padding: 30px 0;
}

#SupportPageLayout .bg-mid-grey.bg-adjust .container {
    padding: 0 5px;
}

#SupportPageLayout .bg-white.bg-adjust .container {
    padding: 0 5px;
}

#SupportPageLayout .card-group .col {
    padding: 10px;
}

#SupportPageLayout .card {
    border-radius: 4px;
    border: none;
}

@media screen and (min-width: 992px) {
    #SupportPageLayout .card {
        height: 100%;
    }
}

#SupportPageLayout .card .card-title>* {
    color: #000;
    font-size: 24px;
}

#SupportPageLayout .card .card-text p {
    font-family: Arial, SANS-SERIF;
    line-height: 1.4;
    color: #000000;
    font-size: 14px;
}

#SupportPageLayout .card .card-text p a {
    font-weight: 700;
}

#SupportPageLayout .card-body a,
#SupportPageLayout .card-body a:active {
    outline: none;
}

#SupportPageLayout .card-body a.icon-link {
    display: inline-block;
    width: 80px;
    height: 80px;
}

#SupportPageLayout .card-body .tile-title {
    font-size: 23px;
}

#SupportPageLayout .card-body {}

#SupportPageLayout .one-tile-center {
    margin: 60px 0 !important;
}

#SupportPageLayout .one-tile-center .card-body {
    padding: 28px 30% 14px 25px;
}

#SupportPageLayout .multi-tile-center {
    margin: 50px 0 !important;
}

#SupportPageLayout .multi-tile-center .card-body {
    padding: 28px 25px 14px 25px;
}

#SupportPageLayout .card .card-text p.description {
    min-height: 38px;
}

/*--- Home Screen outer layout and cards CSS END----*/

/*--- Home Screen Tiles (Primary) CSS START----*/
.primary-tiles-section {
    margin-top: 50px
}

@media (min-width: 987px) {
    .primary-tiles-section .card {
        height: 200px;
    }
}

/*--- Home Screen Tiles (Primary) CSS END----*/

/*--- Home Search Results CSS START----*/
.home-search-results .cgs__facet-wrapper span {
    width: 15%;
}

/*--- Home Search Results CSS END----*/

/*--- Home Screen Serch Input CSS START----*/
#SupportPageLayout .h2-header-color {
    margin-left: -3px;
}

.product-search-wrapper {
    padding: 30px 20px 20px 20px;
    background-color: #A7A8AA;
    border-radius: 4px;
}

.product-search-wrapper {}

.product-search-icon {
    position: absolute;
    padding: 16px;
    display: block;
    color: #0098c7;
    top: -4px;
    right: 0px;
}

.products-download__search-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}

.products-download__search-wrapper .form-control {
    height: calc(1.5em + 0.75rem + 9px);
    padding: 10px;
}

.products-download__search-wrapper .typeahead-search-home {
    border: none;
    background: rgb(255, 255, 255);
    border-radius: 4px;
    box-shadow: none;
    font-size: 14px;
    height: 45px;
    padding: 11px 50px 9px 10px;
    color: #111;
}

.products-download__search-wrapper .typeahead-search-home::-webkit-input-placeholder {
    color: #53565A;
}

.products-download__search-wrapper .typeahead-search-home:-ms-input-placeholder {
    color: #53565A;
}

.products-download__search-wrapper .typeahead-search-home::placeholder {
    color: #53565A;
}

#ProductPageLayout .products-download__search-wrapper .form-control {
    width: 257px;
    float: right;
    height: 30px;
    margin: 0;
    padding: 4px 30px 4px 9px;
    font-size: 12px;
    border: none;
    color: #53565a;
}

#ProductPageLayout .products-download__search-wrapper .input-search-icon {
    padding: 0;
    font-size: 15px !important;
    top: 8px;
    right: 9px;
}

.input-search-icon {
    position: absolute;
    padding: 11px 12px 12px;
    /* pointer-events: none; */
    cursor: pointer;
    right: 15px;
    font-size: 1.42rem !important;
    top: 0;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0092b2;
    outline: 0;
}
#SupportPageLayout .dropdown-menu{
    border-radius: 0.15rem 0.15rem .25rem .25rem;
    width: 95% !important;
    width: calc(100% - 30px) !important;
    padding: 8px 0;
}
#SupportPageLayout .dropdown-menu li{
    padding: 0;
}
#SupportPageLayout .dropdown-menu li a{
    padding: 2px 10px;
    display: block;
    font-size: 14px;
}

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.segment-critical-update {
    max-height: 160px;
    /* position: relative; */
}

.segment-critical-update::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(187, 187, 187, 0.3);
    background-color: rgba(255, 255, 255, 0);
    border-radius: 10px;
}

.segment-critical-update::-webkit-scrollbar {
    width: 10px;
    background-color: rgba(255, 255, 255, 0);
}

.segment-critical-update::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #afafaf;
}

.segment-critical-update .update-title {
    position: absolute;
    background-color: #fff;
    width: 95%;
    width: calc(100% - 10px);
    margin: 0;
    top: 0;
    left: 0;
    padding-bottom: 8px;
    font-size: 18px;
    color: #000;
}

.segment-critical-update .update-title .badge,
#SupportPageLayout .card-group .col .badge {
    border-radius: 50px;
    font-size: 13px;
    font-weight: 300;
    min-width: 20px;
    height: 20px;
    line-height: 1.6;
    margin: 0 4px;
    text-align: center;
    padding: 0 2px;
}

.segment-critical-update .update-list {
    margin-top: 35px;
    font-size: 14px;
}

.segment-critical-update .update-list a {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.segments-list .card-body .link {
    font-size: 18px;
}

.product-catalog {
    font-size: 12px;
    color: #000;
}

.product-catalog .sort-control {
    font-family: Arial, Helvetica, sans-serif;
}

.product-catalog .sort-control .sort-title {
    margin-right: 6px;
}

.product-catalog .sort-control select {
    min-width: 158px;
    height: 38px;
    padding: 10px 25px 10px 5px;
    border-radius: 4px;
    border: 1px solid rgb(191, 191, 191);
}

/*--- Home Screen Serch Input CSS END----*/

/*--- Footer CSS START----*/
footer {
    background-color: #eee;
    color: #53565a;
    padding: 30px 20px 50px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0
}

footer .footer_menu .nav-item {
    width: 100%;
    padding: 15px 0;
    margin: 20px 0 10px
}

footer .footer_menu .nav-item a {
    font-size: 14px;
    color: currentColor;
    font-weight: 500;
    font-family: "Montserrat", "Montserrat", sans-serif
}

footer .footer_menu .nav-item a:hover {
    text-decoration: none;
    opacity: 0.8
}

footer .copyright_text {
    padding: 10px 0;
    margin-bottom: 20px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-size: 12px
}

footer .footer_secondaryNav {
    padding-top: 15px;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    list-style: none;
    padding-left: 0
}

footer .footer_secondaryNav li {
    padding: 10px 10px
}

footer .footer_secondaryNav li a {
    font-size: 12px;
    color: #53565a
}

footer .footer_secondaryNav li a:hover {
    text-decoration: none;
    opacity: 0.8
}

footer .social_nav {
    list-style: none;
    padding-left: 0;
    font-size: 20px;
    padding: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center
}

@media only screen and (max-width: 768px) {
    footer .social_nav {
        display: block;
        width: 100%;
        padding: 0px;
        text-align: center
    }

    footer .social_nav li {
        display: inline-block
    }
}

footer .social_nav li a {
    width: 36px;
    height: 36px;
    margin: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff
}

footer .social_nav li a:hover {
    color: #d0d0ce;
    text-decoration: none
}

@media screen and (min-width: 768px) {
    footer {
        margin-top: 20px;
        padding: 0
    }

    footer .footer_left {
        order: -1
    }

    footer .footer_menu {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        justify-content: center;
        -webkit-justify-content: center;
        padding-top: 20px
    }

    footer .footer_menu .nav-item {
        margin: 0 10px;
        width: auto;
        border: none
    }

    footer .footer_menu .nav-item a {
        text-transform: uppercase
    }

    footer .mobileNav {
        display: none
    }

    footer .copyright_text {
        border: none;
        text-align: center;
        margin: 0;
        padding: 0
    }

    footer .footer_secondaryNav {
        padding: 0;
        margin: 0
    }

    footer .social_nav {
        margin-bottom: 0
    }

    footer .social_nav li a {
        margin: 0 10px;
        border-radius: 50%
    }

    footer .social_nav li a:hover {
        color: #fff
    }

    footer .social_nav li a[href*="facebook.com"]:hover {
        background-color: #3b5998
    }

    footer .social_nav li a[href*="twitter.com"]:hover {
        background-color: #1da1f2
    }

    footer .social_nav li a[href*="plus.google.com"]:hover {
        background-color: #dd4b39
    }

    footer .social_nav li a[href*="linkedin.com"]:hover {
        background-color: #0077b5
    }

    footer .social_nav li a[href*="youtube.com"]:hover {
        background-color: #cd201f
    }
}

@media screen and (min-width: 992px) {
    footer {
        overflow: hidden;
        background-color: #bbbcbc
    }

    footer .footer_left {
        background-color: #d0d0ce;
        position: relative
    }

    footer .footer_left::before {
        content: "";
        height: 100%;
        width: 100vw;
        top: 0;
        right: 100%;
        position: absolute;
        background-color: #d0d0ce
    }

    footer .footer_right {
        display: flex;
        align-items: center
    }

    footer .footer_menu {
        justify-content: start
    }

    footer .footer_menu .nav-item {
        margin: 0 10px 0 0
    }

    footer .mobileNav {
        display: none
    }

    footer .copyright_text {
        text-align: left
    }

    footer .footer_secondaryNav {
        justify-content: start
    }

    footer .footer_secondaryNav li {
        padding-left: 0;
        padding-right: 0;
        margin-right: 10px
    }
}

@media screen and (max-width: 768px) {
    footer {
        position: static;
        padding: 10px
    }

    footer .footer_menu .nav-item {
        padding: 0 0;
        margin: 5px 0 5px
    }

    footer .copyright_text {
        padding: 0px;
        margin: 0px
    }

    footer .footer_secondaryNav li {
        padding-right: 10px
    }

    footer .mobileNav {
        border-top: 1px solid #666666
    }

    footer .mobileNav .nav-item a {
        color: #0092b2;
        font-size: 12px;
        font-family: Arial W01 Regular903292, sans-serif;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        background-color: transparent;
        box-sizing: border-box;
        line-height: normal
    }

    footer .mobileNav ul {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px
    }

    footer .mobileNav ul li.nav-item {
        margin-bottom: 15px
    }
}

@media print {
    .print-none {
        display: none
    }
}

footer.ribbon {
    height: 200px
}

footer.ribbon nav {
    height: 200px
}

footer.ribbon .footer_right {
    align-items: unset
}

/*--- Footer CSS START----*/

.prodname-link {
    padding: 0.25rem 0.25rem !important;
    border: none;
    font-family: "Arial W01 Regular903292", sans-serif;
    padding: 0;
    font-weight: 500;
}

.products-group .list-group {
    /* display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(20,1fr);
    grid-column-gap: 1em;
    grid-auto-flow: column;
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif; */

    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    display: inherit;
    margin: 0;
}

.products-group .list-group li {
    /* list-style: none;
    margin:0 50px 0 0;
    padding:0; */
    list-style: none;
    margin: 0 50px 0 0;
}

.products-group .list-group a {
    font-size: 14px;
    padding: 3px 0 !important;
    margin: 0 0 10px 0 !important;
    line-height: 1.5;
    display: inherit !important;
}

.products-group .products-title {
    color: #000;
    font-size: 18px;
    font-weight: 300;
    height: 18px;
    margin: 30px 0 20px;
    line-height: 1;
    display: inherit;
}

.products-group .list-group>.products-title:first-child {
    margin-top: 0;
}

#segment-bottom-links .list-group {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 1em;
}

#segment-bottom-links .list-group a {
    margin-bottom: 10px;
    font-weight: 700;
}

.product-page-tabs .nav-link {
    color: #ffff;
}

.product-page-tabs .nav-item {
    min-width: 250px;
    width: 20%;
    margin-right: 1px;
}

.product-page-tabs .nav-tabs .nav-link {
    border: 1px solid #454545;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #454545;
    font-weight: 500;
    color: rgb(255, 255, 255);
    padding: 14px 20px 12px;
    font-size: 14px;
    height: 40px;
    line-height: 1;
}

.product-page-tabs .nav-tabs .nav-link.active {
    border: 1px solid rgb(69, 69, 69);
    border-bottom-color: transparent;
    outline: none !important;
    color: #000000;
    background-color: #ffffff;
    position: relative;
    font-weight: 700;
}

.product-page-tabs .nav-tabs .nav-link.active::before {
    content: '';
    width: 100%;
    width: calc(100% - 0.02rem);
    height: 4px;
    background: white;
    display: block;
    position: absolute;
    left: 0;
    bottom: -4px;
}

#myTabContent {
    border-top: 1px solid rgb(69, 69, 69);
    margin-top: -1px;
}

#myTabContent.tab-content>.tab-pane {
    margin: 40px 0 60px !important;
    color: #000000;
}

#myTabContent .section-title {
    font-size: 20px;
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.2;
}

#myTabContent .list-group {
    margin-left: 0;
}

#myTabContent .list-group.seeall {
    margin-top: 10px !important;
}

#myTabContent .list-group.seeall p {
    margin: 0;
}

#myTabContent .list-group.seeall p a {
    font-weight: 700;
}

#myTabContent .prodname-link {
    padding: 5px 0 !important;
}

#myTabContent .list-group {
    font-family: "Arial W01 Regular903292", sans-serif;
}

#myTabContent .list-group .no-list {
    border: none;
    padding: 0;
    list-style: none;
}

#myTabContent .list-group .date-text {
    margin-bottom: 10px;
}

#myTabContent .row.top-align {
    margin-top: 40px;
}

#support .card {
    border: none;
    color: #000000;
}

#support .icon-link {
    display: inline-block;
    width: 80px;
    height: 80px;
}

#support .card .card-body {
    font-family: "Arial W01 Regular903292", sans-serif;
    padding: 15px;
}


.welcome-div p.text-product-div {
    margin-top: 1rem;
    margin-bottom: 0;
}


/*styles for symdiag page*/
.btn-blu-button {
    background: #0092b2;
    color: #fff;
    border: none;
    padding: 4px 15px;
    box-shadow: none;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 0.85rem;
    display: block;
    white-space: nowrap;
    margin-left: 10px;
}

.btn-blu-button a {
    color: #fff;
}

.symDiag .list-group{
    margin-left: 0;
}

.symDiag .list-group-item{
    padding: .45rem 1.1rem;
    border: none;
    font-weight: bold;
    padding-left: 0;
}
#whatsNew ul.list-group{
    width: 100%;
}
.lanuageErrorModal{
    top: 10rem;
    padding: 1rem;
}

/*styles for user_error_redirect page:SWCSP-967*/
* {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    font-size: 1em;
    font-family: Calibri, Arial, sans-serif;
  }
  
  .container {
    margin: 0 auto;
    width: 85%;
  }
  
  .nested-accordion {
    margin-top: 0.5em;
    cursor: pointer;
  }
  .nested-accordion h3 {
    padding: 0 0.5em;
    
  }
  .nested-accordion .comment {
    line-height: 1.2;
    padding-left: 1.75em;
    padding-right: 1.75em;
    padding-bottom: 0.30em;
  }
  
  .nested-accordion .nested-accordion h3.selected {
    background: #6c757d;
    color: #fff;
    
  }
  .nested-accordion .comment h3{
    font-size: 1rem;
    
  }
  .nested-accordion h3 {
    color: #212529;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .nested-accordion h3:before {
    content: "+";
    padding-right: 0.25em;
    color: #becbd2;
    font-size: 1.5em;
    font-weight: 500;
    font-family: "Lucida Console", Monaco, monospace;
    position: relative;
    right: 0;
  }
  .nested-accordion h3.selected {
    background: #cc092f;
    color: #fff;
    margin-bottom: 0;
  }
  .nested-accordion h3.selected:before {
    content: "-";
  }
  .nested-accordion .comment {
    color: #768e9d;
    border: 0.023em solid #070b0e;
    
  }
  .nested-accordion a {
    text-decoration: solid;
    color: #0092B2;
    font-size: 1.5em;
  }
  #v-pills-intComments ul li.list-group-item {
    display: block !important;
  }